25512306/20 - Vulnérabilités dans plusieurs produits Fortinet

Fortinet annonce la correction de plusieurs vulnérabilités dans FortiDeceptor, FortiSIEM, FortiWLC et FortiAnalyzer. L’exploitation de ces failles peut permettre à un attaquant distant de causer un déni de service, de porter atteinte à la confidentialité des données, d’injecter de code indirecte à distance (XSS) ou de contourner la politique de sécurité.

Date de publication: 
24/06/2020